OS X 10.7.5 Lion o superior es necesario para actualizar a macOS Sierra

LionNewImage.png

Varios usuarios nos están preguntando desde que versión se puede actualizar directamente a la última versión del sistema operativo de los Mac, macOS Sierra, y la respuesta es desde OS X 10.7.5 Lion o una versión superior a esta. La firma de Cupertino tiene una serie de requisitos establecidos sobre el ritmo de las actualizaciones que van cambiando a medida que llegan las nuevas versiones de los OS, por lo que para todos aquellos que tengan un Mac capaz de correr con el nuevo sistema operativo de Apple, tienen que tener OS X 10.7.5 Lion instalado en el Mac para poder actualizar directamente.

Evidentemente además de esta versión del sistema operativo instalado en el Mac, es necesario tener una máquina compatible para la actualización y un hardware mínimo. Todo ello lo podemos encontrar en la web de Apple siguiendo este enlace, pero os dejamos lo más relevante aquí mismo. Los 2 Gb de RAM unos 9 GB de espacio en el disco duro y un MacBook o iMac del 2009 o superior.

Apple de esta forma deja el sistema operativo Snow Leopard para los usuarios que quieran instalar en sus equipos la anterior versión de OS X, en este caso el último sistema operativo con este nombre, OS X 10.11 El Capitan.

La recomendación en estos casos es que actualices tu Mac hasta la última versión disponible del sistema operativo compatible, ya que de esta forma el Mac siempre tendrá una mayor protección ante posibles amenazas externas. Los pasos a seguir si nos encontramos en OS X 10.6 Snow Leopard y tenemos una máquina compatible es actualizarse primero a OS X 10.7.5 Lion o a OS X 10.11 El Capitan y después lanzarse a por la actualización de macOS Sierra.

Ofertas en Mac y accesorios
¿Quieres comprar un MacBook o un iMac? No te pierdas estas ofertas a la hora de comprar un ordenador de Apple y si ya tienes uno, protégelo con una buena funda.
MacBook con descuentoiMac rebajadoFundas MacBook

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *